
; comment character is a semicolon.
;
; Sccsid %Z% %M% %I% %G%
;
[file format]
	; left and right brackets will delimit section titles. 
	; Any special character, including the comment character 
	; and the section-title delimiters, may be interpreted 
	; literally by preceding them with the escape character. 
	; In addition, any line that ends with the escape character 
	; will be continued onto the next line. 
	version=10.0
	list_separator=,	; commas will separate the members of a list. 
	escape=\		; backslash is the escape symbol.
[language] 
	language=english

[copyright]
copyright =  "Copyright (C) 1995 Sybase, Inc. \
All rights reserved. \
Use, duplication, or disclosure by the United States \
Government is subject to restrictions as set forth in \
subparagraph (c) (1) (ii) of the Rights in Technical \
Data and Computer Software clause at CFR 52.227-7013. \
Sybase, Inc. 6475 Christie Avenue, Emeryville, CA 94608, USA"

[wnltcp]
   ; These error messages support the following Netlib Windows TCP drivers
   ; WNLWNSCK, WNLSUNTC, WNLFTPTC, WNLNEWTC, WNLHPTCP, WNLWOLTC, WNLMSTCP, WNLLWPTC

1 = IPDE_UNSUP,		"Unsupported netlib driver operation called."
2 = IPDE_SETSCKBLK,	"Unable to set socket to non-blocking. error = %1!"
3 = IPDE_KEEPALIVEFAIL,	"Unable to set socket to keep-alive. error = %1!"
4 = IPDE_CLOSEFAIL,	"Socket close failed. error = %1!"
5 = IPDE_PARSEFAIL,	"Failed to parse address information"
6 = IPDE_NORESOLVE,	"Unable to resolve host name. error = %1!"
7 = IPDE_CONNECTFAIL,	"Socket connect failed. error = %1!"
8 = IPDE_CONNTIMEDOUT,	"Timed out attempting to verify connection. error = %1!"
9 = IPDE_BINDFAIL,	"Socket bind failed. error = %1!"
10 = IPDE_SOCKFAIL,	"Failed to create new socket. error = %1!"
11 = IPDE_RECVFAIL,	"Read from socket failed. error = %1!"
12 = IPDE_OOBREADFAIL,	"Out-of-band read failed. error = %1!"
13 = IPDE_SENDFAIL,	"Write to socket send failed. error = %1!"
14 = IPDE_SELECTFAIL,	"Test socket ready for IO (select) failed. error = %1!"
15 = IPDE_INSUFFDS,	"Insufficent File Descriptions. error = %1!"
16 = IPDE_NOBUFS,	"No buffers available. error = %1!"
17 = IPDE_DLLSTARTFAIL,	"TCP/IP DLL Startup failed. error = %1!"
18 = IPDE_DLLEXITFAIL,	"TCP/IP DLL Cleanup failed. error = %1!"
19 = IPDE_EP_TABLE_FULL,"Endpoint table full. Too many sockets open."
20 = IPDE_EP_TABLE_ERR,	"Endpoint table entry not found. Socket unknown."
21 = IPDE_TASKTABLEFULL,"Task table full. Too many applications."
22 = IPDE_TASKTABLE_ERR,"Task table entry not found. Application unknown."

; end of wnltcp error strings
;
